# Admin credentials — générer via `npm run hash:password -- monMotDePasse`
ADMIN_PASSWORD_HASH=
ADMIN_JWT_SECRET=

# Port de production (Plesk Node.js)
PORT=3100
HOST=0.0.0.0

ADMIN_PASSWORD_HASH=$2b$12$1nXI9CgStfBs/DrtSpJ2buF1hnUCUTpcx6rDZNRczlkuCHXb.AjbK
ADMIN_JWT_SECRET=wef4R2NWoSko/bnIYFOyaQamI0QqOLe3J4ZSjsGdmvfgtADIT26Y6piFoM0l8h5o